.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #ffa801;
}
.item_title, .title {
  font: 30px/32px 'News Cycle', sans-serif;
  text-transform: uppercase;
/*  background-color: #DFDABE;
  height: 46px;   */ 
  color: #022056;
  padding: 5px 0 0 5px;
}
.item_title a {
  color: #a6967d;
}
.item_title a:hover {
  color: #e79e0e;
}
h4.slide-title {
  color: #ffffff;
}

h2,
h3 {
  font: bold 22px/22px 'Open Sans Condensed', sans-serif;
  color: #414141;
  text-transform: uppercase;
  border-bottom: 1px solid #F2CB3C;
  padding-bottom: 5px;
  margin: 0 0 7px;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 22px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 22px;
}
#aside-right .moduletable,
#aside-left .moduletable {
  margin-bottom: 40px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 22px;
  background: #ffffff;
  color: #6b625e;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  background: black;
}
.btn-primary {
  background: #022056;
  border: none;
  color: white;
}
.btn-primary:hover {
  background: #f3b233;
  color: white;
}
.btn-primary.submitButton {
  float: right;
}
.mod-newsflash-adv_custom-link a,
.btn-info {
  font: bold 14px/37px 'Open Sans Condensed', sans-serif;
  background: #b2a790;
  border: none;
  color: white;
  text-transform: uppercase;
  height: 37px;
  padding: 0 24px;
  display: inline-block;
}
.mod-newsflash-adv_custom-link a:hover,
.btn-info:hover {
  background: #f3b233;
  color: white;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.unstyled,
.list {
  margin: 0;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.unstyled li,
.list li {
  background: url(../images/template/marker.gif) 0 6px no-repeat;
  padding: 0 0 3px 23px;
  list-style: none;
  line-height: 22px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.unstyled li a,
.list li a {
  font-size: 12px;
  text-transform: uppercase;
  color: #6b625e;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.unstyled li a:hover,
.list li a:hover {
  color: #f0cc64;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  border-top: 1px solid #d7d4bf;
  height: auto;
  margin: 0;
  padding: 38px 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin-right: 1px;
}
.pagination ul li .pagenav {
  font: bold 14px/37px 'Open Sans Condensed', sans-serif;
  background: #b2a790;
  color: white;
  border: none;
  text-transform: uppercase;
  height: 37px;
  padding: 0 16px;
}
.pagination ul li a.pagenav:hover {
  background: #f3b233;
  color: white;
}
.pagination ul li.num span.pagenav {
  background: #f3b233;
  color: white;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 14px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 19px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 19px 0;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {

}

#header-row .row-container {
/*  padding: 41px 0 0px;*/
height: 120px;
}
#header-row .row-container #logo {
  text-align: left;
  position: relative;
}
#header-row .row-container #logo a {
  display: inline-block;
/*  margin-bottom: -40px;*/
}
/*======================= NAVIGATION =======================*/
#navigation-row .row-container .moduletable {
  border-bottom: 1px solid #e7e5d8;
  padding-bottom: 29px;
}
.select-menu {
  display: none;
}
.navigation {
  float: right;
}
.navigation ul.sf-menu ul.sf-menu {
  position: relative;
  margin: 0 auto;
  display: table;
  /*SubMenu Styles*/

}
.navigation-foot ul.sf-menu {
  position: relative;
  margin: 0 auto;
}
.navigation ul.sf-menu > li, .navigation-foot ul.sf-menu > li {
  padding: 0;
/*  margin: 0 9px; */
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span,
.navigation-foot ul.sf-menu > li.active > a,
.navigation-foot ul.sf-menu > li.sfHover > a,
.navigation-foot ul.sf-menu > li.current > a,
.navigation-foot ul.sf-menu > li.active > span,
.navigation-foot ul.sf-menu > li.sfHover > span,
.navigation-foot ul.sf-menu > li.current > span {
/*  background: url(../images/template/item.gif) 0 0 repeat; */
  color: white;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font: 16px/80px 'News Cycle', sans-serif;
  text-transform: uppercase;
  color: #FFFFFF;
  height: 71px;
  display: block;
  padding: 50px 15px 0 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation-foot ul.sf-menu > li > a,
.navigation-foot ul.sf-menu > li > span {
  font: 14px/20px 'News Cycle', sans-serif;
  text-transform: uppercase;
  color: #FFFFFF;
  display: block;
  padding: 10px 15px 0 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
/*  background: url(../images/template/item.gif) 0 0 repeat;    */
  color: #F2CB3C;
}
.navigation ul.sf-menu > li:hover > ul,
.navigation ul.sf-menu > li.sfHover > ul {
/*  background: url(../images/template/bg1.gif) 0 0 repeat;*/
  top: 100px;
}
.navigation ul.sf-menu > li:hover > ul > li > a,
.navigation ul.sf-menu > li.sfHover > ul > li > a,
.navigation ul.sf-menu > li:hover > ul > li > span,
.navigation ul.sf-menu > li.sfHover > ul > li > span {
  padding: 0px 5px;
}
.navigation ul.sf-menu ul {
  width: 235px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 115px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 115px;
}
.navigation ul.sf-menu ul {
/*  background: url(../images/template/bg2.gif) 0 0 repeat;  */
  background: #022056;
  padding: 12px 0;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font: 15px/40px 'News Cycle', sans-serif;
  display: block;
  padding: 0px 10px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: white;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #f3b233;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #f3b233;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 115px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 115px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 117px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 44px;
  padding-bottom: 44px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 46px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 115px;
  top: 44px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  position: relative;
}
#showcase-row .row-container .container-fluid {
  border-bottom: 1px solid #e9e7da;
  padding-bottom: 52px !important;
  margin-bottom: -48px;
}
.mod-newsflash-adv .span0 {
  margin-right: 35px;
  margin-left: 35px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
#maintop-row {
  background-color: #ffffff;
}
#maintop-row .row-container .moduletable {
/*  margin-top: 29px; */
}
/*======================= CONTENT TOP =======================*/
#content-row {
  padding: 0 0 15px;
  background-color: #ffffff;
}
#content-row .row-container #content-top-row .moduletable {
  margin-bottom: 40px;
}
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  padding-bottom: 22px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 22px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Main Page ======*/
.moduletable.slider {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  padding: 20px;
/*  background: url(../images/template/slider_bg.gif) 0 0 repeat;    */
  background-color: #ffffff;
  position: relative;
  margin: 0;
}
.moduletable.slider .moduleTitle {
  border: none;
  color: #f3b233;
  font: 20px/24px 'Anton', sans-serif;
  margin: 0;
  padding-bottom: 0;
  position: absolute;
  right: 35px;
  top: 28px;
  z-index: 9;
}
.bunner1,
.bunner2 {
  background: url(../images/template/bunner_bg.gif) 0 0 repeat;
}
.bunner1 .mod-article-single__bunner1:before,
.bunner2 .mod-article-single__bunner1:before {
  content: '';
  float: left;
  width: 109px;
  background: url(../images/template/bunner1.jpg) right center no-repeat;
  height: 100%;
  min-height: 106px;
  margin-right: 27px;
}
.bunner1 .mod-article-single__bunner2:before,
.bunner2 .mod-article-single__bunner2:before {
  content: '';
  float: left;
  width: 107px;
  background: url(../images/template/bunner2.jpg) right center no-repeat;
  height: 100%;
  min-height: 106px;
  margin-right: 27px;
}
.bunner1 .item__module .item-title,
.bunner2 .item__module .item-title {
  font: bold 30px/34px 'Open Sans Condensed', sans-serif;
  color: #645249;
  margin: 0 0 3px;
  padding: 26px 0 0;
  text-transform: none;
}
.bunner1 .item__module .item-title .item_title_part0,
.bunner2 .item__module .item-title .item_title_part0 {
  color: #ffa801;
}
.bunner1 .item__module .item_introtext,
.bunner2 .item__module .item_introtext {
  font: 12px/16px arial;
  color: #8c876e;
}

.moduletable.welcome {
  padding: 10px;
  line-height: 20px;
  clear: both;
}
#aside-right img {
  border: 1px solid #57A6EA;
  padding: 3px;
}
/*===== About Page ======*/
.mod-newsflash-adv__services span.caption {
  float: left;
  font: bold 30px/72px 'Open Sans Condensed', sans-serif;
  width: 75px;
  height: 75px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin: 0 18px 19px 0;
  background: #f3b233;
  color: white;
  text-align: center;
}
.mod-newsflash-adv__services .item_content {
  overflow: hidden;
}
.page-category__team .item_img {
  float: none;
  margin-right: 0;
}

.moduletable.products {
  padding: 10px 5px 10px 5px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #F2CB3C;
  margin-bottom: 10px;
  height: 650px;
  overflow: hidden;
}
/*===== Services Page ======*/
.moduletable.post {
  padding: 10px 55px 10px 29px;
  color: white;
  line-height: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ffffff;
}
.moduletable.post .moduleTitle {
  font: 30px/30px 'News Cycle', sans-serif;
/*  border-bottom: 2px solid #f3b233;   */
  color: #F2CB3C;
  margin-bottom: 5px;
  padding-bottom: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.moduletable.post .item__module {
  padding-bottom: 40px;
}
.moduletable.post .mod-newsflash-adv_custom-link a {
  background: white;
  color: #57a6ea;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.moduletable.post .mod-newsflash-adv_custom-link a:hover {
  background: #f3b233;
  color: white;
}
.moduletable.post.bg1 {
  background: #022056;
}
.moduletable.post.bg2 {
  background: #022056;
}
.moduletable.post.bg3 {
  background: #022056;
}
.moduletable.post.icon1 .moduleTitle {
  background: url(../images/template/icon_title1.png) 0 8px no-repeat;
  padding-left: 30px;
}
.moduletable.post.icon2 .moduleTitle {
  background: url(../images/template/icon_title2.png) 0 8px no-repeat;
  padding-left: 30px;
}
.moduletable.post.icon3 .moduleTitle {
  background: url(../images/template/icon_title3.png) 0 8px no-repeat;
  padding-left: 30px;
}
.moduletable.post.pad .item__module {
  padding-bottom: 50px;
}
.moduletable.post:hover .moduleTitle {
  border-color: #f3b233;
}
.moduletable.post:hover .mod-newsflash-adv_custom-link a {
  background: #f3b233;
  color: white;
}
.moduletable.post:hover .mod-newsflash-adv_custom-link a:hover {
  background: white;
  color: #928674;
}
.moduletable.background {
  background: url(../images/template/background.gif) 0 0 repeat;
  margin-bottom: 20px !important;
  padding: 25px 28px;
}
.moduletable.background h3 {
  border: none;
  color: #645249;
  font: bold 30px/34px 'Open Sans Condensed', sans-serif;
  margin: 0 0 14px;
  padding-bottom: 0px;
  text-transform: none;
}
.moduletable.background h3 .item_title_part0 {
  color: #ffa801;
}
.moduletable.background ul.nav {
  margin: 0;
}
.moduletable.background ul.nav li {
  background: url(../images/template/marker.gif) 0 6px no-repeat;
  padding: 0 0 3px 23px;
  list-style: none;
  line-height: 22px;
}
.moduletable.background ul.nav li a {
  font-size: 12px;
  text-transform: uppercase;
  color: #6b625e;
}
.moduletable.background ul.nav li a:hover {
  color: #ffa801;
}
.mod-article-single .item-title {
  font: 22px/24px 'News Cycle', sans-serif;
  text-transform: uppercase;
  margin: 0 0 14px;
}
.mod-article-single .item-title a {
  color: #a6967d;
}
.mod-article-single .item-title a:hover {
  color: #e79e0e;
}
.mod-article-single .item_introtext {
  overflow: hidden;
}
.page-category__services span.caption {
  float: left;
  font: bold 30px/72px 'Open Sans Condensed', sans-serif;
  width: 75px;
  height: 75px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin: 0 18px 19px 0;
  background: #f3b233;
  color: white;
  text-align: center;
}
.page-category__services .item_title {
  font: 20px/20px 'News Cycle', sans-serif;
  text-transform: uppercase;
  margin: 0 0 14px;
}
.page-category__services .item_title a {
  color: #a6967d;
}
.page-category__services .item_title a:hover {
  color: #6b625e;
}
/*===== Gallery Page ======*/
.gallery-item {
  margin-bottom: 30px;
}
.gallery-item .item_img {
  margin-bottom: 24px;
}
.gallery-item .item_title {
  font: 20px/20px 'News Cycle', sans-serif;
  text-transform: uppercase;
  margin: 0 0 14px;
}
.gallery-item .item_title a {
  color: #a6967d;
}
.gallery-item .item_title a:hover {
  color: #6b625e;
}
/*===== Blog Page ======*/
.page-archive .item,
.page-item__blog .item,
.page-blog .item {
  margin-bottom: 29px;
}
.page-archive .item_header .item_title,
.page-item__blog .item_header .item_title,
.page-blog .item_header .item_title {
  font: 20px/20px 'News Cycle', sans-serif;
  text-transform: uppercase;
  margin: 0 0 7px;
}
.page-archive .item_header .item_title a,
.page-item__blog .item_header .item_title a,
.page-blog .item_header .item_title a {
  color: #a6967d;
}
.page-archive .item_header .item_title a:hover,
.page-item__blog .item_header .item_title a:hover,
.page-blog .item_header .item_title a:hover {
  color: #6b625e;
}
.page-archive .item_info .item_info_dl,
.page-item__blog .item_info .item_info_dl,
.page-blog .item_info .item_info_dl {
  margin: 0 0 19px;
}
.page-archive .item_info .item_info_dl dd,
.page-item__blog .item_info .item_info_dl dd,
.page-blog .item_info .item_info_dl dd {
  font-size: 12px;
  color: #6b625e;
  margin-right: 20px;
}
.page-archive .item_info .item_info_dl dd .item_published,
.page-item__blog .item_info .item_info_dl dd .item_published,
.page-blog .item_info .item_info_dl dd .item_published {
  background: url(../images/template/date.png) 0 0 no-repeat;
  padding-left: 19px;
}
.page-archive .item_info .item_info_dl dd .item_createdby,
.page-item__blog .item_info .item_info_dl dd .item_createdby,
.page-blog .item_info .item_info_dl dd .item_createdby {
  background: url(../images/template/user.png) 0 0 no-repeat;
  padding-left: 22px;
}
.page-archive .item_info .item_info_dl dd.komento a,
.page-item__blog .item_info .item_info_dl dd.komento a,
.page-blog .item_info .item_info_dl dd.komento a {
  background: url(../images/template/comment.png) 0 0 no-repeat;
  padding-left: 20px;
  color: #6b625e;
}
.page-archive .item_info .item_info_dl dd.komento a:hover,
.page-item__blog .item_info .item_info_dl dd.komento a:hover,
.page-blog .item_info .item_info_dl dd.komento a:hover {
  color: #f3b233;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 22px 22px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
.mod-newsflash-adv__monials blockquote,
.page-category__testimonials blockquote {
  background: #f0ede9;
  color: #6b625e;
  padding: 22px 19px 26px;
  margin: 0 0 46px;
  border-left: none;
  position: relative;
}
.mod-newsflash-adv__monials blockquote:after,
.page-category__testimonials blockquote:after {
  content: '';
  display: block;
  background: url(../images/template/blockquote.gif) 0 0 no-repeat;
  width: 25px;
  height: 25px;
  position: absolute;
  left: 27px;
  bottom: -25px;
}
.mod-newsflash-adv__monials blockquote p,
.page-category__testimonials blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
.mod-newsflash-adv__monials small,
.page-category__testimonials small {
  display: block;
  font: 20px/24px 'News Cycle', sans-serif;
  text-transform: uppercase;
  color: #a6967d;
  margin-bottom: 15px;
}
.mod-newsflash-adv__monials span a,
.page-category__testimonials span a {
  font-weight: bold;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .row-container #mainbottom {
  border-top: 1px solid #e9e7da;
  border-bottom: 1px solid #e9e7da;
  padding: 19px 0 0;
}
#mainbottom-row .row-container #mainbottom .moduletable {
  margin-bottom: 23px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer div._footernav {
  width: 40%;
  float: left;
}

#footer ul.nav li {
  float: left;
}

#footer ul.nav li a {
  font: 16px 'News Cycle', sans-serif;
  text-transform: uppercase;
  color: #2e2e2e;
  display: block;
  padding: 0 10px;
}

#footer ul.nav li a:hover {
  color: #F3B233;
}

div.fb-like {
  text-align: center;
  width: 25%;
  float: left;
}

div.copyright {
  text-align: right;
  width: 29%;
  float: right;
  margin-right: 15px;
}

div.copyright, div.copyright a {
  color: #ffffff;
  font-size: 10px;
}

#copyright {
  text-align: center;
  font: bold 15px/22px 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  color: #414141;
  padding: 39px 0 53px;
}
#copyright .color {
  color: #f3b233;
}
#copyright a {
  color: #f3b233;
}
#copyright a:hover {
  color: #414141;
}
/*===== Social Media ======*/
.social {
  margin: 0 4px 0 0;
  float: right;
  overflow: hidden;
}
.social li {
  float: left;
  list-style: none;
  margin: 0 0 0 3px;
}
.social li a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
  text-indent: 9999px;
}
.social li a img {
  opacity: 0.29;
  filter: alpha(opacity=29);
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 32px;
}

/*===== SLIDER ======*/
.djslider {
  border: 1px solid #A6967D;
  box-shadow: 5px 5px 5px 1px #A6967D;
}


/*===== CONTENT TABLE ======*/
.content_table {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  border-collapse: collapse;
}

.content_table thead td {
  font-weight: bold;
  background-color: #dfdabe;
}

.content_table td {
  padding: 3px;
  border: 1px solid #c2c2c2;
  height: 55px;
}

.securimage-container .img-securimage-captcha {
  border: 1px solid #CCCCCC;
}

.ce-container .title {
  padding: 0;
}
